## tmexpand 0.1.2.0

=== doc/examples/Makefile ===
TMEXPAND = ../bin/tmexpand
MACRODIR = ../macros

TMFILES = help.tm

all: help.hlp

help.hlp: help.tm
	$(TMEXPAND) -I$(MACRODIR) help.tm help.hlp
clean:
	/bin/rm -f *-error *~ "#*"
distclean: clean
	/bin/rm -f *.sgml *.hlp
