=== doc/tm/Makefile ===
# -*- sh -*-
#
# To create the SGML files, you will need to install the tm-utils
# package.  See http://www.jedsoft.org/ for more information.
#
ROOT_DIR = ../..
TMEXPAND = $(ROOT_DIR)/bin/tmexpand
MACRODIR = $(ROOT_DIR)/macros

DOCBOOK2MAN = docbook2man

tmexpand.1: tmexpand.sgml
	$(DOCBOOK2MAN) tmexpand.sgml
tmexpand.sgml: tmexpand.tm
	$(TMEXPAND) -I$(MACRODIR) tmexpand.tm tmexpand.sgml
view: tmexpand.1
	nroff -man tmexpand.1 | most
#----------------------------------------------------------------------------
clean:
	-rm -f *~ *-error manpage.refs manpage.links
distclean: clean
	-rm -f tmexpand.1 tmexpand.sgml
install: tmexpand.1
	-mkdir ../man
	-mv tmexpand.1 ../man
