=== images/fig/Makefile ===
COLOR = cccccc
TM = ../../bin/tm2xxx
FILE = sidebar_arrow_$(COLOR)

$(FILE).png: sidebar_arrow.fig.tm
	echo "#d bgcolor #$(COLOR)" > bgcolor.tm
	$(TM) sidebar_arrow.fig.tm $(FILE).fig
	fig2dev -L png -m 0.1 $(FILE).fig $(FILE).png
	/bin/rm $(FILE).fig bgcolor.tm

clean:
	/bin/rm -rf *~ *.png #*
