=== doc/examples/web/Makefile ===
# -*- sh -*-

TMEXPAND = ../../bin/tmexpand
MACRODIR = ../../macros

TMFILES = index.tm other.tm

all: index.html other.html

index.html: sidebar.tm
	$(TMEXPAND) -I$(MACRODIR) index.tm index.html
other.html: sidebar.tm
	$(TMEXPAND) -I$(MACRODIR) other.tm other.html
clean:
	/bin/rm -f *~ "#*"
distclean: clean
	/bin/rm -f *.html
