=== debian/changelog ===
tmexpand (0.1.2.0-5) unstable; urgency=medium

  * QA upload.
  * Modernize debian packaging
    + Switch from archaic d/rules to modern debhelper based one
    + Initialize d/examples
    + Drop compat file, rely on debhelper-compat and bump compat level to 13
    + Bump Standards-Version to 4.6.0 (no changes needed)
    + Redirect VCS-* to salsa
  * d/patches: Add patch to add runstatedir option needed by dh-11 and above
  * d/tests: Add a simple autopkgtest
  * d/control:
    + Add {misc:Depends} to Depends
    + Format with cme, remove un-necessary versioned deps
    + Add "Rules-Requires-Root: no"
  * Add d/clean for cleaning redundant files
  * Add d/salsa-ci.yml

 -- Nilesh Patra <nilesh@debian.org>  Sun, 01 May 2022 15:38:52 +0000

tmexpand (0.1.2.0-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 16:32:40 +0100

tmexpand (0.1.2.0-4) unstable; urgency=medium

  * QA (group) upload
  * Switch to dpkg-source 3.0 (quilt) format (closes: #664417)
    Thanks to Jari Aalto for the patch.
  * d/compat: Bump the debhelper compat level to 9 (closes: #817696)
  * d/control: 
    + Build-Depends on debhelper >= 9
    + Remove myself (closes: #571885) and Jörg Sommer from the Uploaders list
    + Set Maintainer to Debian QA Group (orhpaned package)
  * d/p/avoid-unreproducible-build-constructs.patch: New patch
    This makes the build reproducible (closes: #789799). Thanks to
    Chris Lamb for the patch in the bug report, but another, less
    invasive approach was implemented.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 16 Jul 2016 16:56:00 -0300

tmexpand (0.1.2.0-3) unstable; urgency=low

  * debian/control:
    + Use the now official Vcs-* fields instead of the obsolete XS-Vcs-*
    + Bumped Standards-Version to 3.7.3 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 16 Dec 2007 00:28:17 +0100

tmexpand (0.1.2.0-2) unstable; urgency=low

  * Removed the lintian override, because jed-script is now an accepted
    script interpreter.

 -- Jörg Sommer <joerg@alea.gnuu.de>  Mon, 2 Jul 2007 14:04:15 +0200

tmexpand (0.1.2.0-1) unstable; urgency=low

  * Initial release (closes: #426417)

 -- Jörg Sommer <joerg@alea.gnuu.de>  Sun, 27 May 2007 21:13:52 +0200
