=== debian/control ===
Source: tmexpand
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: text
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: jed | xjed
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian/tmexpand
Vcs-Git: https://salsa.debian.org/debian/tmexpand.git
Rules-Requires-Root: no

Package: tmexpand
Architecture: all
Depends: jed | xjed,
         ${misc:Depends}
Description: text-macro processing script to create HTML and SGML documents
 tmexpand is a text-macro processing script written in S-Lang to
 facilitate the creation of text, HTML and SGML documents.
