=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	( cd doc/examples ; \
	  $(MAKE) TMEXPAND=../../bin/tmexpand MACRODIR=../../macros )
	( cd doc/examples/web ; \
	  $(MAKE) TMEXPAND=../../../bin/tmexpand MACRODIR=../../../macros )

override_dh_installchangelogs:
	dh_installchangelogs -i ChangeLog

execute_before_dh_installman:
	mv $(CURDIR)/debian/tmexpand/usr/man $(CURDIR)/debian/tmexpand/usr/share/man
